.Get_Questions {
  margin: 5% 0%;
  background-image: url("/assets/images/about_us/get_Questions/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
}

.Get_Questions .content_holder {
  background: #850000b8;
  height: 100%;
  width: 50%;
  margin-left: auto;
  padding: 3%;
  display: flex;
  align-items: center;
}

.Get_Questions .content_holder .common_title {
  align-items: start;
  margin: 0;
}

.Get_Questions .content_holder .common_title .title {
  font-size: 60px;
  color: #fff;
}

.Get_Questions .content_holder .common_title .title::after {
  background-color: #fff;
}

.Get_Questions .content_holder p {
  text-align: left;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  margin-bottom: 5%;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Get_Questions .content_holder {
    width: 100%;
  }
  .Get_Questions .content_holder .common_title .title {
    font-size: 20px;
    margin-top: 10px;
  }

  .Get_Questions .content_holder p {
    font-size: 14px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .Get_Questions .content_holder .common_title .title {
    font-size: 30px;
  }

  .Get_Questions .content_holder p {
    font-size: 16px;
  }

  .Get_Questions .content_holder {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Get_Questions .content_holder .common_title .title {
    font-size: 35px;
  }

  .Get_Questions .content_holder p {
    font-size: 18px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Get_Questions .content_holder .common_title .title {
    font-size: 40px;
  }

  .Get_Questions .content_holder p {
    font-size: 18px;
  }
}
